<li class="@classNames">
    <a class="dropdown-toggle" href="#">
        <span>
            <?php
                reset($currencies);
                $firtsCurrency = current($currencies);
                $parts = explode(' ', $activeCurrency ? $activeCurrency->currency_txt : $firtsCurrency->currency_txt);
                $symbol = array_pop($parts);
                $name = implode(' ', $parts);
            ?>
            <?php if ($settings['showLabel']): ?>Currency: <?php endif ?>
            <?php if ($settings['textType'] === 'noText' || $settings['textType'] === 'short') : ?>
                <?php echo $symbol; ?>
            <?php else : ?>
                <?php echo $name; ?>
            <?php endif; ?>
        </span>
        <?php if ($settings['showArrow']): ?><span class="caret"></span><?php endif ?>
    </a>
    <?php echo $submenu; ?>
</li>